import * as React from "react";
import Loadable from 'components/Loadable';
const Pay = Loadable(React.lazy(() => import('./Pay')));
const Pay_Creditor = Loadable(React.lazy(() => import('./Pay_Creditor')));


const Index = () => {
    return (
        JSON.parse(localStorage.getItem('userData')).creditor?
        <Pay_Creditor/>
        :
        <Pay/>
    );
}

export default Index;